#dy-valor-marca-global{
  background-image: url(/static/homepage/img/bloque-comunidad/background_comunidad_home_desk.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;


}
.bloque-comunidad{
	
	padding-top: 0px;
}
#dy-header{
  display:flex;
  justify-content:center;
  margin-bottom:20px;
  padding-top: 48px;
  
}
.header-title{
  font-family: Roboto-Condensed;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #004876;
}
#dy-valor-marca {

    width: 100vw;
    display: flex;
    justify-content: center;
    align-items:center;
    font-family: Roboto-Condensed;
    
}

#dy-valor-marca .items-valor-marca{
   max-width: 1218px;
  display: block;
  width: 100%;

  
}

.btn-comunidad{
	padding-bottom: 48px;
}
#dy-valor-marca .item{
  display: flex;
  justify-content: center;

  flex-direction: column;
  align-items: center;
  text-align: center;
  padding:10px;
  

}


#dy-valor-marca .item:hover .title{
  cursor:pointer;
  color:#0082c3;
   
 
}

#dy-valor-marca .item:hover .img-container{
 
  transform: scale(1.050);

 
}
.img-container{
  position:relative;
  overflow:hidden;
  transform-origin: bottom;
}

#dy-valor-marca .item:hover .bkr{
  transform: translateX(246px) rotate(-10deg);
  z-index: 2
}

.bkr{
    width: 268px;
    height: 263px;
    top: -52px;
    background: #004876;
    position: absolute;
    margin-left: -330px;
    opacity: 0.3;
    position: absolute;
}
#dy-valor-marca .js-img-lazy.img-valor-marca{
  object-fit: cover;
  object-position: center center;

  //transform-origin: 0 100%;
}

.img-logo-marca{
	width: 80% !important;
	margin: 0 auto;
}



#dy-valor-marca .cta-v2:after{
  content: "";
    position: absolute;
    background-color: #0082c3;
    height: 150%;
    width: 150%;
    transition: transform .18s ease;
    transform: rotate(-10deg);
    top: 100%;
    left: -25%;
    z-index: -1;
} 
#dy-valor-marca .btn-valor-marca{
  color: #ffff;
  background: #0082c3;
}
#dy-valor-marca .title{
  font-family:Roboto-Condensed;
  font-style:italic;
  font-size: 25px;
  font-weight:200;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #393939;
  margin-top:20px;
  margin-bottom: 20px;
 
}
#dy-valor-marca .title:hover{
  cursor:pointer;
  color:#0082c3;
  
}
#dy-valor-marca .slick-slider>.slick-next{
    display: block;
    position: absolute;
    right: 33%;
    opacity: 1 !important;
}


#dy-valor-marca  .slick-slider>.slick-next:before{
  color:#0082c3;
  font-size: 16px !important;

}

#dy-valor-marca .slick-slider>.slick-prev {
    display: block;
    position: absolute !important;
    bottom: 0%;
    left: 33%;
    margin-bottom: 4px;
    opacity: 1 !important;
}
#dy-valor-marca .slick-slider>.slick-prev:before{
 color:#0082c3;
  
}



@media  (max-width: 800px) {
.btn-comunidad{
	padding-bottom: 24px !important;
}
  
#dy-valor-marca .item{
  
  padding:5px;
  

}

 #dy-header .logo{
    width: 80%;
    margin: auto;
    display: block;
  }
  #dy-valor-marca .title{
    font-size: 16px;
  }
  #dy-valor-marca .btn-valor-marca{
  padding-right: 3em !important;
}


#dy-valor-marca .slick-slider>.slick-next .slick-disabled {
  opacity: 1;
}
#dy-valor-marca .slick-slider>.slick-prev .slick-disabled {
  opacity: 1;
}
  #dy-valor-marca-global{
    background-image: url(/static/homepage/img/bloque-comunidad/background_comunidad_home_m.jpg);
  }

  #dy-header{
    padding-top: 32px;
  }
  #dy-valor-marca .slick-slider .slick-dots li{
    margin:0px !important;
  }
   #dy-valor-marca .slick-slider .slick-dots li button{
    height: 20px !important;
    width: 20px !important;
   }
  #dy-valor-marca .slick-slider .slick-dots li.slick-active button:before {
    color: #323233;
    border: 3px solid #0082c3;
    background-color: #0082c3 !important;
    height: 8px !important;
    width: 8px !important;
    top: 6px;
    left: 6px;
}
  #dy-valor-marca  .slick-slider .slick-dots li button:before{
   height: 8px !important;
    width: 8px !important;
    top:6px !important;
}
#dy-valor-marca  .slick-slider>.slick-next:before{
font-size: 16px !important;

}
#dy-valor-marca .slick-slider>.slick-prev:before{
 font-size: 16px !important;
  
}
.bloque-comunidad{
	
	padding-top: 0px;
}

}
